<!DOCTYPE html>
<html>
<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	<body>
		<div class="detailed clearfix contactDetailed fenzuDetailed">
			<button id="close_btn" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="goodsShow_title"></span></div>
			<div>
				<form id="goodsShowAddForm" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span style="width:120px;"><span class="mustInput">*</span>渠道名称</span>
							<input type="hidden" name="channelNameId" id="channelNameId" />
							<input name="channelNameName" id="channelNameName" size="16" type="text" class="form-control input180" value="" data-options="required:true,length:'100'">
						</li>
						
						<li>
							<span style="width:120px;"><span class="mustInput">*</span>编号</span>
							<input type="hidden" name="channelId" id="channelId" />
							<input name="channelIdName" id="channelIdName" size="16" type="text" class="form-control input180" value="" data-options="required:true,length:'100'">
						</li>
						
						<li>
							<span style="width:120px;"><span class="mustInput">*</span>渠道代码</span>
							<input type="hidden" name="channelCode" id="channelCode" />
							<input name="channelCodeName" id="channelCodeName" size="16" type="text" class="form-control input180" value="" data-options="required:true,length:'100'">
						</li>
						
						<li>
							<span style="width:120px;"><span class="mustInput">*</span>名称</span>
							<input type="hidden" name="mingchengId" id="mingchengId" />
							<input name="mingchengName" id="mingchengName" size="16" type="text" class="form-control input180" value="" data-options="required:true,length:'100'">
						</li>
						
						
						
					</ul>
					<button type="button"  id="areaSaveBtn" class="btn btn-success btn-block choose_btn" style="display:none" onclick="javascript:goodsShowAdd();">保存</button>
				</form>			
			</div>
		</div>
				
			<script type="text/javascript">
				$(function() {
					require(['view/goods/goodsShowAdd'], function(re) {
						re.init();
					});
				});
			</script>
	</body>
</html>